@font-face {
    font-family: 'SansumiRegular';
    src: url('../fonts/Sansumi-Bold-webfont.eot');
    src: url('../fonts/Sansumi-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sansumi-Bold-webfont.woff') format('woff'),
         url('../fonts/Sansumi-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Sansumi-Bold-webfont.svg#SansumiRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansumiExtraBoldRegular';
    src: url('../fonts/Sansumi-ExtraBold-webfont.eot');
    src: url('../fonts/Sansumi-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sansumi-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/Sansumi-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/Sansumi-ExtraBold-webfont.svg#SansumiExtraBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body { background-color:#fff; -webkit-text-size-adjust: none; margin-left:auto; margin-right:auto; }
a {text-decoration:none;cursor:hand;cursor:pointer; color:#D21825;}
a:hover {color:#033977;}
a:active	{ outline: none; }
a img {text-decoration:none;cursor:hand;cursor:pointer;border:none;}
p {color:#033977; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
p2 {color:#033977; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
h1 {color:#D21825; font-size:36px; font-family:'SansumiExtraBoldRegular',Arial, Helvetica, sans-serif;text-align:center;text-shadow: 2px 2px 4px #DDDDDD;}
h2 {color:#033977; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
h3 {color:#D21825; font-size:18px; font-family:Arial, Helvetica, sans-serif;text-align:left; margin-top:5px;}
h4 {color:#D21825; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:400; }

.clear			{ clear: both; }

#home a {color:#D21825; font-size:56px; line-height: 54px; font-family:'SansumiExtraBoldRegular', sans-serif; text-align:center; text-shadow: 2px 2px 4px #333333;}
.menu {color:#FFFFFF; font-size:14px; font-family:Arial, Helvetica, sans-serif; list-style-type: none; float: left; text-shadow: 1px 1px 2px #000; filter: dropshadow(color=#000, offx=1, offy=1); }

#mcapi-result	{ display: none; }
.footer_menu {color:#D21825; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:left;}
.footer_menu a:hover {color:#033977;}
.email_head {color:#D21825; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
.email_headS {color:#D21825; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.phone_head {color:#D21825; font-size:24px; font-family:Arial, Helvetica, sans-serif; line-height: 24px; }
.email_foot {color:#033977; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.email_footS {color:#033977; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.phone_foot {color:#033977; font-size:18px; font-family:Arial, Helvetica, sans-serif; line-height:28px;}
.hood_list {color:#033977; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.read_more {color:#D21825; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:right;}
.foot_entry_box {color:#666666; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:160px;}
.foot_entry_boxS {color:#666666; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:140px;}
.foot_entry_boxS2 {color:#666666; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:130px;}
.foot_entry_boxS3 {color:#666666; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:95px;}
.foot_entry_boxS4 {color:#666666; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:83px;}
.foot_entry_boxL {color:#666666; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; padding: 3px; width:284px; height:53px; }
.foot_select_box {color:#666666; text-align:left;}
.styled-select select {background-color: #ffffff; padding: 3px; margin-top: -1px; font-size: 11px; border: 1px solid #ccc; height: 24px; -moz-box-shadow:inset -1px 1px 0px #888; -webkit-box-shadow:inset -1px 1px 0px #888; box-shadow:inset -1px 1px 0px #888;}
.foot_sub_box {color:#666666; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:183px; height:22px;}
.button {color:#D21825; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-align:center; height:28px;	-webkit-border-radius: 14px 14px 14px 14px;-moz-border-radius: 14px 14px 14px 14px;border-radius: 14px 14px 14px 14px;border:1px solid #033977; background-color:#cccccc;}
.qbutton {color:#D21825; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding: 4px; text-align:center; height:28px; width:90px; -webkit-border-radius: 14px 14px 14px 14px;-moz-border-radius: 14px 14px 14px 14px;border-radius: 14px 14px 14px 14px;border:1px solid #033977; background-color:#ddd; -moz-box-shadow:inset -1px -1px 3px #555; -webkit-box-shadow:inset -1px -1px 3px #555; box-shadow:inset -1px -1px 3px #555;}

iframe	{ background-color:#fff; margin-bottom: 30px; }

.read-more					{ width: 145px; height: 26px; float: right; margin-right: 100px; cursor:pointer; cursor: hand;  font-family:'SansumiExtraBoldRegular', sans-serif; color:#aa0000; font-size: 14px; }
#above-sections				{ width: 860px; height: 100px; margin: 40px auto; font-size:14pt; text-align: justify; }

#listing					{ position: relative; margin-bottom: 10px; margin-top: 100px; }
#listing-heading			{ width: 900px; margin: 10px 30px; float: left;}
.prop_pic	{ margin: 20px 30px; float: left;
				border: 1px solid #fff;
				border-radius: 2px 2px 2px 2px;
				-moz-border-radius: 2px 2px 2px 2px;
				-webkit-border-radius: 2px 2px 2px 2px;
				-moz-box-shadow: 2px 2px 4px #333;
				-webkit-box-shadow: 2px 2px 4px #333;
				box-shadow: 2px 2px 4px #333; }
#listing-paragraph			{ width: 65%; float: right; margin-right: 5%; margin-top: 0px;}
#listing-sub				{ display: none; width: 900px; height: 1050px; margin: 20px auto 60px auto; }
#listing2-sub				{ display: none; width: 900px; height: 1450px; margin: 20px auto 60px auto; }
#listing3-sub				{ display: none; width: 900px; height: 1450px; margin: 20px auto 60px auto; }
#listing4-sub				{ display: none; width: 900px; height: 1450px; margin: 20px auto 60px auto; }

#line		{ height: 1px; width: 80%; margin: 20px 10%; background-color:#FFFFFF; -moz-box-shadow:1px 1px 2px #888; -webkit-box-shadow:1px 1px 2px #888; box-shadow:1px 1px 2px #888; } 

.toggleText{
	position: absolute;
	z-index:999999;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:5px;
	display:none;
	width: 645px;
	height:365px;
	top: -20px;
	left: -5px;
	background-color: #F3F3F3;
	background: -webkit-gradient(linear, left top, left bottom, from(#FEFEFE), to(#CCCCCC));
	background: -moz-linear-gradient(top,  #FEFEFE,  #CCCCCC);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFE', endColorstr='#CCCCCC');
	border:1px solid #AAAAAA;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 2px 2px 4px #333;
	-webkit-box-shadow: 2px 2px 4px #333;
	box-shadow: 2px 2px 4px #333;
	text-decoration:none;
}

.toggleText p{ margin-left:10px; margin-right:10px; color:#333333; font-size: 12pt; filter: none; text-shadow: none; }
.why-list{ margin-left:10px; margin-right:10px; color:#333333; font-size: 12pt; filter: none; text-shadow: none; }
.toggleText img	{ float: right; margin-right: 10px; margin-left: 10px; margin-bottom:10px; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; }
.close-button		{ Position: absolute; right: 20px; border: none; width: 20px; height: 20px; background-image:url('../images/closebox.gif'); }


#main
{
	margin:0px auto;
	margin-top: -8px;
	padding: 0;
	width:960px;
	background: url('../images/gmoffatt_bg.jpg') ;
	background-position: top;
}

#home
{
	position:absolute;
	top:40px;
	left:50px;
	width: 290px;
	height:120px;
	border:none;
}
.balloon {position: absolute; top: 30px; left: 350px; }


/* header */

#main_head			{ position: relative; height: 80px; }
#top-navigation		{ position: relative; top: 20px; right: 20px; float: right; height: 20px;  margin-bottom: 50px;}
#top-navigation a	{ float: left; margin-left: 30px; color: #fff; }
#top-navigation a:hover	{ border-bottom: 1px solid #990000; }
#top-navigation a:active	{ border-bottom: 1px solid #fff; }


#contact_head
{
	position:absolute;
	right:40px;
	top:55px;
	width:450px;
	text-align:right;
}


/*	Slider */
#slides 					{ z-index:100; position: relative; top: 130px; width:800px; height: 348px; margin: 20px auto 0 auto; overflow:hidden; border: 1px solid #fff;
								border-radius: 10px 10px 10px 10px;
								-moz-border-radius: 10px 10px 10px 10px;
								-webkit-border-radius: 10px 10px 10px 10px;
								-moz-box-shadow: 2px 2px 4px #333;
								-webkit-box-shadow: 2px 2px 4px #333;
								box-shadow: 2px 2px 4px #333; }
.slides_container 			{ width:800px; overflow:hidden;	position: relative; display:none; }
.slides_container a 		{ width:800px; height:348px; display:block; }
.slides_container a img 	{ display:block; }
.next						{ position:relative; float: right; top:150px; display:block; z-index:101; background: url('../images/slider-next.png') 0 -40px; width: 39px; height: 37px; text-indent: -9999px;}
.next:hover 				{ background-position: 0 0; }
.prev						{ position:relative; float: left; top:150px; right: 0px;  display:block; z-index:101; background: url('../images/slider-previous.png') 0 -41px; width: 39px; height: 37px; text-indent: -9999px;}
.prev:hover					{ background-position: 0 0; }
.pagination 				{ margin: auto 0; display:none; }
.pagination li 				{ margin:20px auto; list-style:none; margin-left: 420px; position: relative; top: -120px; z-index: 999999; }
.pagination li a 			{ display:block; width:15px; height:0; padding-top:13px; background-image:url('../images/indicators.png');	background-position:0 0; float:left; overflow:hidden; margin-right: 5px; }
.pagination li.current a 	{ background-position:0 -15px; }


#search		{ position: relative; margin: 145px 0 0 90px; }


#contractors_corner
{
	position:relative;
	float: left;
	left:55px;
	top:20px;
	background:url('../images/contractors_corner.jpg') no-repeat;
	height:228px;
	width:228px;
	border: 1px solid #D21825;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 2px 2px 4px #333;
	-webkit-box-shadow: 2px 2px 4px #333;
	box-shadow: 2px 2px 4px #333;
}

.ribbon
{
	position: relative;
	top: 100px;
	padding: 8px;
	color:#033977;
	background-color: none;
	width: 944px;
}

#cc-list 
{
	position: relative;
	width: 860px;
	top: 100px;
	left: 50px;
	margin-bottom: 120px;
}

#neighbourhood
{
	position:relative;
	float: right;
	right:55px;
	top:20px;
	background:url('../images/neighbourhoods.jpg') no-repeat;
	height:228px;
	width:557px;
	border: 1px solid #D21825;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 2px 2px 4px #333;
	-webkit-box-shadow: 2px 2px 4px #333;
	box-shadow: 2px 2px 4px #333;
}

#n-title
{
	position:absolute;
	left:15px;
	top:20px;
	height:25px;
	width:400px;
	border: none;
}

#hood_list
{
	position:absolute;
	right: 10px;
	top: 0px;
	width:130px;
}

#hood_pic
{
	position:absolute;
	left:15px;
	bottom:15px;
	width:220px;
	height:140px;
	background:url('../images/king_city.jpg') no-repeat;
}

#hood_p
{
	position:absolute;
	left:250px;
	bottom:15px;
	width:280px;
	height:140px;
}

#trust
{
	position:absolute;
	top:820px;
	left:55px;
	width:250px;
	height:200px;
	padding-bottom: 20px;
	display:none;
}

#integrity
{
	position:absolute;
	top:820px;
	left:355px;
	width:250px;
	height:200px;
	display:none;
}

#value
{
	position:absolute;
	top:820px;
	right:55px;
	width:250px;
	height:200px;
	display:none;
}

#find-result { 
	display: none;
}

#idx
{
	display:none;
	margin-top: 30px;
}



#footer
{
	position:relative;
	top: 20px;
	margin: 40px 0 0 0;
	left:0px;
	width:960px;
	height:270px;
	background:url('../images/footer.jpg') repeat-y;
}

#question
{
	position:absolute;
	left:15px;
	top:0px;
	width:585px;
	height:175px;
}

#question1
{
	position:absolute;
	left:0px;
	top:45px;
	width:175px;
	height:115px;
}

#question2
{
	position:absolute;
	left:180px;
	top:45px;
	width:180px;
	height:115px;
}

#question3
{
	position:absolute;
	left:340px;
	top:45px;
	width:180px;
	height:115px;
}


#subscribe
{
	position:absolute;
	left:530px;
	width:195px;
	height: 200px;
}

#contact_foot
{
	position:absolute;
	right:15px;
	top: 100px;
	width:185px;
	height:50px;
	text-align:center;
	line-height:18px;
}

#footer_menu
{
	position:absolute;
	right:5px;
	top: 200px;
	width:180px;
	height:40px;
	text-align:right;
}
#website
{
	position: relative;
	top: 20px;
	bottom: 0px;
	margin-bottom: 0px;
	padding: 6px 0px;
	font-size:9px;font-weight:400; letter-spacing: 1px; line-height: 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	background-color: #ffffff;
	width: 100%;
}
